cURL
curl --request GET \ --url https://api.oneofnone.io/v1/team \ --header 'x-api-key: <api-key>'
{ "id": "<string>", "name": "<string>", "slug": "<string>", "created_at": "<string>", "website": "<string>", "description": "<string>", "logo": { "url": "<string>" }, "logo_dark": { "url": "<string>" }, "notification_settings": {}, "social_links": "<unknown>", "created_by": { "id": "<string>", "email": "<string>", "first_name": "<string>", "last_name": "<string>" }, "members": [ { "id": "<string>", "email": "<string>", "first_name": "<string>", "last_name": "<string>" } ], "shipping_address": { "line_1": "<string>", "line_2": "<string>", "city": "<string>", "principal_subdivision": "<string>", "postal_code": "<string>", "country_code": "<string>", "phone": "<string>", "created_at": "<string>" }, "billing_address": { "line_1": "<string>", "line_2": "<string>", "city": "<string>", "principal_subdivision": "<string>", "postal_code": "<string>", "country_code": "<string>", "phone": "<string>", "created_at": "<string>" }, "updated_at": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.oneofnone.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.oneofnone.io/llms.txt
Use this file to discover all available pages before exploring further.
Successful response
Show child attributes